<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Capstone Project 1</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- NavBar -->
<div class="container-fluid bg-dark">
	<nav class="navbar navbar-expand-lg navbar-light">
  	<a class="navbar-brand text-white" href="#">Navbar</a>
  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  	</button>
  	<div class="collapse navbar-collapse bg-dark" id="navbarNav">
    	<ul class="navbar-nav">
    		<li class="nav-item active">
    		<a class="nav-link text-white" href="#">Home <span class="sr-only">(current)</span></a>
    		</li>
    		<li class="nav-item">
    		<a class="nav-link text-white" href="#">About</a>
    		</li>
    		<li class="nav-item">
    		<a class="nav-link text-white" href="#">Projects</a>
    		</li>
    		<li class="nav-item">
        	<a class="nav-link text-white" href="#">Contact</a>
      		</li>
    	</ul>
  </div>
</nav>	
</div>
<div class="jumbotron">
  <h1 class="display-4">Hi, I'm Kenneth Onu!</h1>
  <p class="lead">Software developer.</p>
  <hr class="my-4">
  <a class="btn btn-primary btn-lg" href="#" role="button">View My Projects</a>
</div> 

<div class="jumbotron">
	<h1>About Me</h1>

	<img src="file:///C:/Users/speci/Downloads/WhatsApp%20Image%202021-09-30%20at%2015.52.03.jpeg">

</div>

	<h3>I am a tech savvy individual with a bachelor of science degree in Pharmacy. Web development is a passion I've embraced, and now taken as a career of choice. </h3>



	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>